View Issue Details

IDProjectCategoryView StatusLast Update
0000735SymmetricDSNew Featurepublic2014-02-02 20:52
ReporterabrougherAssigned Tochenson 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000735: dbimport and dbexport should support symmetric batch xml.
DescriptionAdd the import and export format argument 'sym_xml' to export or import database data in the Symmetric xml format defined by sym_batch.xsd.
Steps To ReproduceDetails for how to import or export in the sym_xml format can be found by running 'dbimport --help'.
TagsNo tags attached.

Activities

abrougher

2012-07-26 15:51

developer   ~0000039

Added sym_xml format option.

Related Changesets

SymmetricDS: master 7e75e6a8

2012-07-26 15:44:15

abrougher

Details Diff
0000735: dbimport and dbexport should support Symmetric batch xml.
0000735
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExport.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbImport.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2012-07-26 15:42 abrougher New Issue
2012-07-26 15:42 abrougher Status new => assigned
2012-07-26 15:42 abrougher Assigned To => abrougher
2012-07-26 15:51 abrougher Note Added: 0000039
2012-07-26 15:51 abrougher Status assigned => resolved
2012-07-26 15:51 abrougher Fixed in Version => 3.1.0
2012-07-26 15:51 abrougher Resolution open => fixed
2012-07-26 15:51 abrougher Assigned To abrougher => chenson
2012-08-14 07:58 chenson Status resolved => closed
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r6090
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 7e75e6a8